fish_mode_prompt(1)

NAME
fish_mode_prompt -- define the appearance of the mode indicator

  Synopsis
fish_mode_prompt will output the mode indicator for use in vi-mode.

  Description
The output of fish_mode_prompt will be displayed in the mode indicator position to the left of the regular prompt.

Multiple lines are not supported in fish_mode_prompt.